.country h2 {
  margin: 1rem 0 2rem;
}
.country .detail-item p {
  text-align: center;
}
.country .info-item {
  margin: 3rem 0;
}
.country .info-item:hover {
  background-color: #f8f8f8;
  border-color: #f3f2f1;
  color: #000;
}
